<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3G4H4Cb7Ee-N2P92EUaClA" id="_3G3g0Cb7Ee-N2P92EUaClA" label="TeradataFilterRow" version="0.1" item="_3G4H4ib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3G4u8Cb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3G4u8Sb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3G5WACb7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.863+0200"/>
    <additionalProperties xmi:id="_3G5WASb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3G5WAib7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3G5WAyb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.863+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3G4H4Sb7Ee-N2P92EUaClA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3G4H4ib7Ee-N2P92EUaClA" property="_3G4H4Cb7Ee-N2P92EUaClA" state="_3G4H4Sb7Ee-N2P92EUaClA" system="true" eltName="Teradata">
    <content href="TeradataFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
